てしりこじり

しりがちいさいエンジニアがいるという

capistrano3 を使わない

capistrano v3 はわかった。 でも今はダメなの。使いたくないの。 ってときに。

gem 'capistrano', '~> 2.15'